data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '66200'
    streetAddress: Україна, 66200, Одеська обл., Савранський р-н, селище міського
      типу Саврань, ВУЛ. ЧКАЛОВА, будинок 52
  identification:
    legalName: СИВАК ВІКТОР МИХАЙЛОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0a080a21fcc1401297ca9f67efcc4eba
  sourceDate: '2022-08-03T12:37:21+00:00'
  sourceRequests:
  - req-7f2eac15-8df5-4198-9bf5-838654e514a7
  version: 2.0.0
